/* -----------------------------------------------------------------------------------------------
    ALLIGATOAH - MAIN STYLESHEET - CUSTOMIZATION BY NEUBRAND
   ----------------------------------------------------------------------------------------------- */

/* GENERAL
   ----------------------------------------------------------------------------------------------- */

* {
    margin:0;
    padding:0;
    border:0;
    font-size:12px;
    font-family:'Titillium Web';
    color:#fff;
    font-smooth:always;
}
BODY {width:100%; height:100%; overflow:hidden;}
UL, LI {list-style:none;}
A {text-decoration:none; cursor:pointer;}


/* LAYOUT
   ----------------------------------------------------------------------------------------------- */

#page-wrapper {width:100%; height:100%; text-align:center; overflow:hidden;}
#viewport {width:100%; height:100%; text-align:center; position:absolute; left:0; top:0; z-index:0; overflow:hidden;}
#mainport {width:100%; height:100%; text-align:center; position:absolute; left:0; top:0; z-index:1; overflow:auto;}

#canvas {width:3000px; height:3300px; position:absolute; overflow:hidden;}
#canvas #background {background:url('../img/layout/background.jpg') no-repeat left top; background-size:cover; width:100%; height:100%;}

body.isLoading #mainport {overflow:hidden;}
#overlay {width:100%; height:auto; text-align:center; position:absolute; left:0; top:0; z-index:100; overflow:auto;}


/* HEADER
   ----------------------------------------------------------------------------------------------- */

#header {width:1200px; min-width:500px; height:371px; margin:0 auto; position:relative;}
#header .extlink {background-size:cover; background-repeat:no-repeat; position:absolute; top:15px; display:block;}
#header .extlink.shop {background-image:url('../img/layout/menu-shop.png'); width:108px; height:15px; left:15px;}
#header .extlink.forum {background-image:url('../img/layout/menu-forum.png'); width:126px; height:18px; right:15px;}
#header .menulink {background-repeat:no-repeat; background-size:cover; position:absolute; display:block;}

#header #mainmenu .menulink.alligatoah {background-image:url('../img/layout/menu-alligatoah.png'); width:310px; height:121px; left:125px; top:10px;}
#header #mainmenu .menulink.alligatoah.active {background-image:url('../img/layout/menu-alligatoah-active.png'); width:257px; height:71px; left:153px; top:50px;}
#header #mainmenu .menulink.neuigkeiten {background-image:url('../img/layout/menu-neuigkeiten.png'); width:328px; height:123px; left:107px; top:138px;}
#header #mainmenu .menulink.neuigkeiten.active {background-image:url('../img/layout/menu-neuigkeiten-active.png'); width:278px; height:67px; left:132px; top:146px;}
#header #mainmenu .menulink.musik {background-image:url('../img/layout/menu-musik.png'); width:223px; height:122px; left:772px; top:10px;}
#header #mainmenu .menulink.musik.active {background-image:url('../img/layout/menu-musik-active.png'); width:141px; height:67px; left:796px; top:56px;}
#header #mainmenu .menulink.kalligrafie {background-image:url('../img/layout/menu-kalligrafie.png'); width:328px; height:118px; left:772px; top:138px;}
#header #mainmenu .menulink.kalligrafie.active {background-image:url('../img/layout/menu-kalligrafie-active.png'); width:282px; height:67px; left:795px; top:146px;}
#header #mainmenu .menulink.welcome {background:url('../img/layout/Alligatoah Logo Head.png') no-repeat center top; width:214px; height:212px; margin:0 auto; position:absolute; left:494px; top:25px; cursor:pointer; display:block;}
#header #mainmenu .menulink.welcome.active {background:url('../img/layout/Alligatoah Logo Head Active.png') no-repeat center;}
#header #mainmenu .menulink.regenrinne {background-image:url('../img/layout/menu-regenrinne.png'); width:328px; height:91px; left:435px; top:250px;}
#header #mainmenu .menulink.regenrinne.active {background-image:url('../img/layout/menu-regenrinne-active.png'); width:282px; height:67px; left:795px; top:146px;}

#socialmedia {background:url('../img/layout/socials.png') no-repeat right; width: 151px; height:32px; position:absolute; right:220px; bottom:55px;}
#socialmedia a {width:29px; height:29px; position:absolute; top:0; display:block;}
#socialmedia .social-yt {right:0;}
#socialmedia .social-ig {right:40px;}
#socialmedia .social-tw {right:80px;}
#socialmedia .social-fb {right:120px;}


/* CONTENT
   ----------------------------------------------------------------------------------------------- */

#content {width:1200px; min-width:500px; min-height:1800px; margin:0 auto; position:relative;}
#content-main {width:auto; max-width:770px; margin:0 auto; padding:0 0 200px;}

#subpagelinks {width:auto; padding:10px 10px 15px; text-align:left;}
#subpagelinks.singlepost {position:absolute; left:0; top:-50px;}
.sublink {
    background:url('../img/layout/button-arrow-blank.png') no-repeat left center !important; min-width:180px; height:50px; margin:0 12px 6px 0;
    font-size:21px; font-weight:900; text-transform:uppercase; text-shadow:#62748a 2px 2px;
    line-height:38px; vertical-align:middle; text-align:left; white-space:nowrap; 
    display:inline-block;
}
#subpagelinks .sublink {min-width:220px;}

.content-box {position:relative;}
.content-headline {margin:10px 5px 15px; font-size:24px; font-weight:900; color:#fff; text-transform:uppercase;}

.shadow-bg {width:100%; height:100%; overflow:hidden; position:absolute; left:0; top:0; z-index:-1; font-size:0.0em; display:block;}
.shadow-bg .corner-TL {background:url('../img/layout/box-shadow-bg-TL.png') no-repeat; width:60px; height:45px; position:absolute; left:0; top:0; display:block;}
.shadow-bg .corner-TR {background:url('../img/layout/box-shadow-bg-TR.png') no-repeat; width:60px; height:45px; position:absolute; right:0; top:0; display:block;}
.shadow-bg .corner-BR {background:url('../img/layout/box-shadow-bg-BR.png') no-repeat; width:60px; height:45px; position:absolute; right:0; bottom:0; display:block;}
.shadow-bg .corner-BL {background:url('../img/layout/box-shadow-bg-BL.png') no-repeat; width:60px; height:45px; position:absolute; left:0; bottom:0; display:block;}
.shadow-bg .mid-wrapper {background:url('../img/layout/box-shadow-bg-mid.png') repeat; width:auto; height:auto; position:absolute; left:60px; right:60px; top:45px; bottom:45px; display:block;}
.shadow-bg .top-wrapper {width:100%; height:45px; position:absolute; left:0; top:0; display:block;}
.shadow-bg .bottom-wrapper {width:100%; height:45px; position:absolute; left:0; bottom:0; display:block;}
.shadow-bg .left-wrapper {width:60px; height:100%; position:absolute; left:0; top:0; display:block;}
.shadow-bg .right-wrapper {width:60px; height:100%; position:absolute; right:0; top:0; display:block;}
.shadow-bg .mid-wrapper .pad {padding:45px 60px; display:block;}
.shadow-bg .top-wrapper .pad, .shadow-bg .bottom-wrapper .pad {padding:0 60px; display:block;}
.shadow-bg .left-wrapper .pad, .shadow-bg .right-wrapper .pad {padding:45px 0; position:absolute; bottom:0; top:0; display:block;}
.shadow-bg .shadow-img {width:100%; height:100%; min-width:100%; min-height:100%;}
.shadow-bg .top-wrapper .shadow-img, .shadow-bg .bottom-wrapper .shadow-img {width:100%; height:45px;}
.shadow-bg .left-wrapper .shadow-img, .shadow-bg .right-wrapper .shadow-img {width:60px; height:100%;}

#cblocks {width:770px; position:relative;}
#cblock-wrapper {width:800px; height:auto; overflow:visible; font-size:0.0em; text-align:left; vertical-align:top;}
.cblock {background:url('../img/layout/box-bg.png'); width:349px; height:349px; margin:0 31px 31px 0; border:10px solid #fff; font-size:12px; position:absolute; left:0; overflow:hidden; display:inline-block;}
.cblock.size-double {width:750px; height:349px;}
.cblock.full-width {width:750px; height:auto; min-height:349px;}
.cblock.active, .cblock.active .cb-info {height:auto;}
.cblock.active .cb-info {padding:0 0 45px;}
.cblock.active .block-text {padding:0 0 10px;}
.cblock .block-text a {font-size:inherit; font-weight:bold;}
.cblock .block-text a {background:url('../img/layout/link-arrow.png') no-repeat right center; margin:0 5px; padding:0 32px 0 0; line-height:26px; vertical-align:middle; text-align:left; display:inline-block;}

.cblock .wrapper {padding:10px 10px 0 10px;}
.cblock .cb-info {height:289px; text-align:left; overflow:hidden;}
.cblock .arrow-headline {margin:0 0 15px; display:block;}
.cblock .cb-button , .cblock .cb-button-2 {position:absolute; right:5px; bottom:2px;}
.cblock .readmore {background:url('../img/layout/button-arrow-weiterlesen.png') no-repeat; width:169px; height:50px;}
.cblock .kaufen {background:url('../img/layout/button-arrow-kaufen.png') no-repeat; width:169px; height:50px;}
.cblock .alle-shows {background:url('../img/layout/button-arrow-shows.png') no-repeat; width:169px; height:50px;}
.cblock .alle-videos {background:url('../img/layout/button-arrow-videos.png') no-repeat; width:169px; height:50px;}
.cblock .socials {background:url('../img/layout/socials.png') no-repeat; width:108px; height:29px; position:absolute; left:10px; bottom:19px;}
.cblock .socials .fb-button {width:28px; height:28px; position:absolute; left:0; top:0; display:block;}
.cblock .socials .tw-button {width:28px; height:28px; position:absolute; left:40px; top:0; display:block;}
.cblock .socials .yt-button {width:28px; height:28px; position:absolute; left:80px; top:0; display:block;}
.cblock.category-news .socials {width:72px;}
.cblock.category-news .socials .yt-button {display:none;}

.cblock h1, .cblock h1 a {border-bottom:1px solid #fff; margin:0; padding:0 0 6px; font-size:23px; font-weight:900; color:#fff; letter-spacing:0.0em; line-height:24px; text-transform:uppercase; text-align:left; display:block;}
.cblock h2 {margin:5px 0 0; font-size:18px; font-weight:900; font-style:italic; text-transform:uppercase; color:#fff; display:block;}
.cblock span, .cblock span p {font-size:15px; color:#fff; font-style:normal; display:block;}
.cblock span.cb-date {margin:0; font-size:14px; font-style:italic;}
.cblock span.block-text {margin:8px 0 0;}
.cblock span.hideText {display:none;}
.cblock.active span.hideText {display:inline;}

.cblock .news-image {max-width:50%; width:300px; margin:0 0 10px 10px; float:right;}
.cblock .news-image img {width:100%; height:auto;}

.cblock.page-type h1 {margin:0 0 10px; padding:10px 10px; border-bottom:0;}
.cblock.page-type h2 {margin:0 0 15px; padding:0 5px;}
.cblock.page-type .cb-info {padding:0 10px; height:auto;}

.cblock.video .video img {width:100%; height:180px; overflow:hidden;}
.cblock.video .video a {width:100%; height:100%; font-size:0.0em; white-space:nowrap; display:block;}
.cblock.video h1 {border-bottom:0; padding:0;}
.cblock.video .block-text {margin:3px 0 0; font-size:13px; line-height:16px;}
.cblock.video .block-text * {font-size:inherit;}

.cblock.video.size-normal .wrapper {padding:2px 10px 0 10px;}
.cblock.size-double .video {border-left:10px solid #fff; border-bottom:10px solid #fff; margin:0 0 10px 10px; float:right;}
.cblock.size-double .video .wrapper {padding:10px 10px 0 10px;}
.cblock.video.size-double h1 {padding:0 0 6px;}
.cblock.video.size-double .block-text {margin:8px 0 0;}
.cblock.video.size-double .video img {width:100%; max-width:500px; min-height:250px; max-height:275px; overflow:hidden;}

.cblock.kino {width:770px !important; height:auto;}
.cblock.kino .cb-info {height:auto;}
.cblock.kino h1 {border:0; margin:0 0 8px; padding:0;}
.cblock.kino .block-text {margin:0 0 12px;}
.cblock.kino .video {width:auto; max-height:350px; overflow:hidden; display:block;}
.cblock.kino .video img {width:100%; max-height:350px;}
.cblock.kino .content-headline {margin:10px 0;}
.cblock.kino .videolist {margin:0 0 10px;}
.cblock.kino .videobox {max-width:232px; max-height:131px; width:auto; height:auto; margin:0 10px 10px 0; overflow:hidden; display:inline-block;}
.cblock.kino .videobox .video {width:auto; height:auto;}
.cblock.kino .videoshow {text-align:left;}
.cblock.kino .shadow-bg {width:auto; height:auto; position:absolute; left:15px; right:15px; top:50px; bottom:50px;}

.cblock.noborder {background:none; border:0;}
.cblock.noborder .wrapper {padding:10px;}

.cblock .post-bottombar {width:auto; height:65px; position:relative; display:block;}
.cblock .post-bottombar .socials {bottom:12px; left:6px;}
.cblock .post-bottombar .cb-button {bottom:0;}
.cblock .post-bottombar .releasedate {position:absolute; bottom:14px; left:180px;}
.cblock .post-bottombar .releasedate, .cblock .post-bottombar .releasedate * {font-size:15px;}

.cblock.textbox .cb-info {height:auto;}
.cblock.textbox p {margin:0 0 10px;}
.cblock.textbox h1 {border-bottom:0;}
.cblock.textbox h2 {margin:5px 0 0;}
.cblock.textbox .block-text {margin:20px 0 0;}
.cblock.fix-left {height:auto; min-height:749px; float:left;}
.cblock.textbox .news-image {margin:15px 0 15px 20px;}

.cblock.shows .wrapper {padding:6px 8px;}
.cblock.shows h1 {border:0; margin:0 0 10px; padding:0; white-space:nowrap;}
.cblock.shows h1 span {font-size:16px;}
.cblock.shows .tour-list {height:182px; overflow:hidden;}
.cblock.shows.active .tour-list {height:100%; overflow:hidden;}
.cblock.shows li {padding:0 0 0 58px; position:relative;}
.cblock.shows li, .cblock.shows .tour-list span {line-height:20px; vertical-align:top;}
.cblock.shows .tour-list a {background:none; padding:0; line-height:20px;}
.cblock.shows li span {font-size:14px; display:inline-block;}
.cblock.shows .tour-date {position:absolute; left:0;}
.cblock.shows .tour-hinweis {width:160px; font-size:13px; font-weight:900; line-height:16px; text-transform:uppercase; position:absolute; left:2px; bottom:12px; display:block;}
.cblock.shows .cb-button {bottom:0;}
.cblock.shows .shadow-bg {width:auto; height:auto; position:absolute; left:4px; right:4px; top:18px; bottom:10px;}

.cblock.merch img {width:auto; height:auto; min-width:100%; min-height:100%;}

.kalligrafie .cblock {min-height:40px; border:5px solid #fff; margin:0 0 10px; overflow:hidden;}
.kalligrafie .cblock h1.block-title {cursor:pointer;}
.kalligrafie .cblock .wrapper, .musik .cblock .wrapper {padding:12px;}
.kalligrafie .cblock .news-image, .kalligrafie .cblock .block-text {display:none;}
.kalligrafie .cblock.active .news-image, .kalligrafie .cblock.active .block-text {display:block;}

.cblock.musik.single {position:relative !important; height:auto !important; min-height:0 !important;}
.cblock.musik .wrapper {padding:15px 15px 40px;}
.cblock.musik h1 {border-bottom:0;}
.cblock.musik .block-text * {font-size:15px !important;}
.cblock.musik .news-image {margin:15px 0 25px 15px;}
.cblock.musik .cb-info {height:auto;}
.musik .textbox {min-height:0; border:5px solid #fff;}
.cblock.musik .release-date {font-size:15px; margin:0 0 10px; display:block;}
.cblock.musik .release-date b {margin:0 5px 0 0; display:inline-block;}
.headline-downloads {width:100%; margin:25px auto 10px; clear:both;}
.headline-downloads img {width:697px; max-width:100%; height:auto; display:block;}

.download-button {
    background-repeat:no-repeat; background-position:left center; width:auto; height:32px; padding:0 0 0 40px;
    font-size:20px; font-weight:900; line-height:32px; text-align:left; vertical-align:middle; text-transform:uppercase; white-space:nowrap; display:inline-block;
}
.download-button.amazon {background-image:url('../img/icons/amazon.png');}
.download-button.itunes {background-image:url('../img/icons/itunes.png');}
.download-button.youtube {background-image:url('../img/icons/youtube.png');}
.download-button.server {background-image:url('../img/icons/server.png');}

.musik .downloads {position:absolute; bottom:25px; width:100%; text-align:center;}
.musik .download-button {margin:0 30px 0 0;}

.cblock .hiddenC {display:none;}
.cblock.active .hiddenC {display:block;}
.cblock.active .readmore, .cblock.active .alle-shows, .cblock.active .alle-videos {background:url('../img/layout/button-arrow-zuklappen.png') no-repeat;}
.cblock.auto-height {width:auto; position:static; display:block;}

.cblock.musik-gast {width:760px;}
.cblock.musik-gast .gast-eintrag.titel {margin:0 0 6px;}
.cblock.musik-gast, .cblock.musik-gast .gast-eintrag, .cblock.musik-gast .gast-eintrag * {line-height:16px;}
.cblock.musik-gast h1 {margin:0 0 10px;}
.cblock.musik-gast .gast-eintrag {display:block;}
.cblock.musik-gast .gast-eintrag span {display:inline-block;}
.cblock.musik-gast .gast-eintrag .row-1 {width:50%;}
.cblock.musik-gast .gast-eintrag .row-2 {width:30%;}
.cblock.musik-gast .gast-eintrag .row-3 {width:18%;}
.cblock.musik-gast .gast-eintrag span, .cblock.musik-gast .gast-eintrag span * {font-size:14px;}

.loading-block {height:auto; width:60%; padding:40px 60px; font-size:28px; font-weight:900; letter-spacing:2px; position:absolute; left:15%; display:block;}
.loadingImg {background-repeat:no-repeat; width:119px; height:118px; margin:20px auto; display:block;}
.loadingImg.state-1 {background-image:url('../img/animation/loading-1.png');}
.loadingImg.state-2 {background-image:url('../img/animation/loading-2.png');}
.loadingImg.state-3 {background-image:url('../img/animation/loading-3.png');}
.loadingImg.state-4 {background-image:url('../img/animation/loading-4.png');}
.loadingImg.state-5 {background-image:url('../img/animation/loading-5.png');}
.loadingImg.state-6 {background-image:url('../img/animation/loading-6.png');}
.loadingImg.state-7 {background-image:url('../img/animation/loading-7.png');}


/* FOOTER
   ----------------------------------------------------------------------------------------------- */

#footer {margin:20px 0 5px;}
#footer #pagelinks {background:url('../img/layout/contact.png') no-repeat right; width:100%; height:110px; position:absolute; bottom:85px; right:215px;}
.pagelink {height:21px; position:absolute; right:0; display:block;}
.pagelink.presse {width:400px; top:0px;}
.pagelink.booking {width:172px; top:44px;}
.pagelink.liebesbriefe {width:242px; top:88px;}
.pagelink.online {width:370px; top:22px;}
.pagelink.management {width:370px; top:64px;}

.link-neubrand {font-size:12px; font-weight:700; font-style:italic; letter-spacing:0.0em; text-transform:uppercase; position:absolute; bottom:30px; right:840px; display:block;}
.link-artkore {font-size:12px; font-weight:700; font-style:italic; letter-spacing:0.0em; text-transform:uppercase; position:absolute; bottom:30px; left:840px; display:block;}
.link-impressum {width:auto; margin:0 auto; font-size:26px; font-weight:700; font-style:italic; letter-spacing:0.0em; text-transform:uppercase; text-align:center; position:absolute; left:528px; bottom:25px; display:inline-block;}


/* WEITERE FORMATIERUNGEN
   ----------------------------------------------------------------------------------------------- */

.clear {width:0; height:0; clear:both;}
.hidden {width:0; height:0; display:none;}
.noselection {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.tcenter {text-align:center;}
.shadow {text-shadow:#62748a 2px 2px;}
.auto-height {height:auto !important;}
.pLeft {width:48%; margin:0; padding:0; float:left;}
.pRight {width:48%; margin:0; padding:0; text-align:left; float:right;}
.full-img-width {width:100%; height:auto;}


/* OBJECTS
   ----------------------------------------------------------------------------------------------- */

.windmill, .ballon {position:absolute;}
.windmill .mill-pole {background:url('../img/animation/windmill-pole.png') no-repeat; background-size:cover; width:6.44%; height:64.07%; position:absolute; left:46.88%; bottom:0;}
.windmill .mill-wheel {background:url('../img/animation/windmill-wheel.png') no-repeat; background-size:cover; width:85.11%; height:70.74%; position:absolute; left:7.33%; bottom:26.11%;}

.windmill.size-1 {width:450px; height:540px;}
.windmill.size-2 {width:280px; height:336px;}
.windmill.size-3 {width:240px; height:289px;}
.windmill.size-4 {width:200px; height:240px;}
.windmill.size-5 {width:60px; height:72px;}
.windmill.size-6 {width:55px; height:66px;}
.windmill.size-7 {width:45px; height:54px;}
.windmill.size-8 {width:40px; height:48px;}

.windmill.mill-1  {left:773px; top:1630px;}
.windmill.mill-2  {left:965px; top:1560px;}
.windmill.mill-3  {left:1380px; top:1450px;}
.windmill.mill-4  {left:1480px; top:1410px;}
.windmill.mill-5  {left:1580px; top:1400px;}
.windmill.mill-6  {left:1810px; top:1170px;}
.windmill.mill-7  {left:1940px; top:1110px;}
.windmill.mill-8  {left:1712px; top:1128px;}
.windmill.mill-9  {left:1746px; top:1134px;}
.windmill.mill-10 {left:1778px; top:1138px;}
.windmill.mill-11 {left:1558px; top:962px;}
.windmill.mill-12 {left:1580px; top:970px;}
.windmill.mill-13 {left:1599px; top:983px;}
.windmill.mill-14 {left:1618px; top:988px;}
.windmill.mill-15 {left:1606px; top:1022px;}
.windmill.mill-16 {left:1584px; top:1032px;}
.windmill.mill-17 {left:1558px; top:1040px;}
.windmill.mill-18 {left:1285px; top:1004px;}
.windmill.mill-19 {left:1306px; top:1012px;}

.mill-spacer-1 {background:url('../img/animation/mill-spacer-1.png'); width:12px; height:46px; position:absolute; left:1476px; top:1645px;}
.mill-spacer-2 {background:url('../img/animation/mill-spacer-2.png'); width:12px; height:44px; position:absolute; left:1576px; top:1606px;}
.mill-spacer-3 {background:url('../img/animation/mill-spacer-3.png'); width:12px; height:35px; position:absolute; left:1676px; top:1606px;}
.mill-spacer-4 {background:url('../img/animation/mill-spacer-4.png'); width:13px; height:41px; position:absolute; left:1926px; top:1420px;}
.mill-spacer-5 {background:url('../img/animation/mill-spacer-5.png'); width:15px; height:42px; position:absolute; left:2075px; top:1404px;}

.ballon.skin-1 {background:url('../img/animation/ballon-front-red.png') no-repeat; background-size:cover;}
.ballon.skin-2 {background:url('../img/animation/ballon-front-blue.png') no-repeat; background-size:cover;}
.ballon.skin-3 {background:url('../img/animation/ballon-face.png') no-repeat; background-size:cover;}
.ballon.skin-4 {background:url('../img/animation/ballon-face-2.png') no-repeat; background-size:cover;}
.ballon.skin-5 {background:url('../img/animation/ballon-mask.png') no-repeat; background-size:cover;}
.ballon.skin-6 {background:url('../img/animation/ballon-palituch.png') no-repeat; background-size:cover;}

.ballon.size-1 {width:554px; height:696px;}
.ballon.size-2 {width:535px; height:675px;}
.ballon.size-3 {width:359px; height:457px;}
.ballon.size-4 {width:249px; height:320px;}
.ballon.size-5 {width:158px; height:198px;}
.ballon.size-6 {width:84px; height:106px;}
.ballon.size-7 {width:178px; height:229px;}
.ballon.size-8 {width:192px; height:244px;}
.ballon.size-9 {width:475px; height:600px;}
.ballon.size-10 {width:330px; height:417px;}
.ballon.size-11 {width:390px; height:492px;}
.ballon.size-12 {width:475px; height:610px;}
.ballon.size-13 {width:380px; height:488px;}
.ballon.size-14 {width:321px; height:405px;}

.ballon.ballon-1 {left:562px; top:938px;}
.ballon.ballon-2 {left:1902px; top:528px;}
.ballon.ballon-3 {left:1810px; top:892px;}
.ballon.ballon-4 {left:-115px; top:370px;}
.ballon.ballon-5 {left:878px; top:758px;}
.ballon.ballon-6 {left:1090px; top:406px;}
.ballon.ballon-7 {left:1172px; top:876px;}
.ballon.ballon-8 {left:2789px; top:452px;}
.ballon.ballon-9 {left:2639px; top:1287px;}
.ballon.ballon-10 {left:2742px; top:2109px;}
.ballon.ballon-11 {left:2457px; top:1761px;}
.ballon.ballon-12 {left:2281px; top:1768px;}
.ballon.ballon-13 {left:450px; top:2100px;}
.ballon.ballon-14 {left:2190px; top:1228px;}
.ballon.ballon-15 {left:250px; top:1600px;}



/* MOBILE VERSION
   ----------------------------------------------------------------------------------------------- */

/* GENERAL
   -------------------------------------------------- */
.res-desktop .mobile-only {display:none;}
.res-mobile .desktop-only {display:none;}
.res-mobile #mainport {width:100%;}
.res-mobile #viewport {width:100% !important; height:100%;}

/* HEADER
   -------------------------------------------------- */
.res-mobile #header {width:100%; min-width:350px; height:auto; padding:50px 0 0;}
.res-mobile #socialmedia {margin:20px auto 10px; text-align:center; position:relative; right:0; left:0; top:0; bottom:0; display:block;}
#mainmenu-mobile form {padding:10px;}
#mainmenu-mobile select {background:url("../img/layout/box-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0); border:8px solid #fff; box-sizing:border-box; width:100%; margin:0 auto; padding:0; font-size:20px; color:#fff; text-align:center; display:block;}
#mainmenu-mobile option {background:#666; font-size:20px; line-height:24px;}

/* CONTENT
   -------------------------------------------------- */
.res-mobile #content {width:100% !important; min-width:350px;}
.res-mobile #content-main {padding:0 0 25px;}
.res-mobile #cblocks {width:100%; height:auto !important; padding:10px; box-sizing:border-box;}
.res-mobile .cblock {width:auto !important; margin:0 0 31px 0; position:relative !important; left:0 !important; top:0 !important; display:block;}
.res-mobile .musik .download-button {margin:0 30px 20px 0;}
.res-mobile .cblock .post-bottombar {padding:10px 5px 30px;}
.res-mobile .cblock .post-bottombar .releasedate {position:relative; top:0; bottom:0; left:0; right:0;}

/* FOOTER
   -------------------------------------------------- */
.res-mobile #footer {position:relative; padding:0 20px; text-align:right;}
.res-mobile #pagelinks {width:100% !important; margin:0 0 20px; position:relative !important; bottom:0 !important; right:0 !important; display:block !important;}
.res-mobile #footer > a {width:auto; margin:0 0 10px 15px; font-size:18px; position:relative; left:0; right:0; bottom:0; top:0; display:inline-block;}


/* FORM
   ----------------------------------------------------*/
#wpcf7-f1184-p1180-o1 input{
  color:#000; padding:5px;
}

#wpcf7-f1184-p1180-o1 .wpcf7-submit:hover{
  background-color: #000;
  color:#fff;
}